Download it now!
Bug 100851 - Menu change results in duplicate "n" selection
Summary: Menu change results in duplicate "n" selection
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
5.1.4.2 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Shortcuts-Accelerators
  Show dependency treegraph
 
Reported: 2016-07-11 15:12 UTC by john b
Modified: 2016-11-30 08:54 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Screen shot of Format menu. (24.37 KB, image/png)
2016-07-11 15:12 UTC, john b
Details

Note You need to log in before you can comment on or make changes to this bug.
Description john b 2016-07-11 15:12:40 UTC
Created attachment 126166 [details]
Screen shot of Format menu.

In LO Calc Version: 5.1.4.2 some of the menu items have been re-arranged. Now there are two "n" selections in the Format menu.
Comment 1 Aron Budea 2016-07-12 00:08:07 UTC
Indeed. The duplicated accelerator is fixed in 5.2.0.2 (Alig[n] is unchanged, Pri[n]t Ranges has been changed to Prin[t] Ranges), and there are a couple of other differences as well ([T]ext -> Te[x]t, [R]ow -> Ro[w] etc.), and I only checked the Format menu, there could be more.

Since it's fixed in the current version, closing this as WORKSFORME. Requesting backport to 5.1. Note that because Alig[n] has a submenu, it's difficult to reach the other item with "n" accelerator.